body {
    font-family: "微软雅黑";
    margin: 0px;
    padding: 0px;
    background-image: url('../image/top1_r2_c1.jpg');
    background-repeat: no-repeat;
    background-position: center 280px;
}

a:link {
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 38px;
    color: #333333;
    text-decoration: none;
}

a:visited {
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 38px;
    color: #333333;
    text-decoration: none;
}

a:hover {
    font-family: "微软雅黑";
    font-size: 16px;
    line-height: 38px;
    color: #FF0000;
    text-decoration: none;
}

div {
    margin: 0px;
    padding: 0px;
}

ul {
    margin: 0px;
    padding: 0px;
}

li {
    margin: 0px;
    padding: 0px;
    list-style-position: outside;
    list-style-image: none;
    list-style-type: none;
}

img {
    border: 0;
}

.left {
    float: left;
}

.right {
    float: right;
}

.center {
    margin-right: auto;
    margin-left: auto;
}

.hidden {
    display: none;
}

.ohidden {
    overflow: hidden;
}

.kuai {
    display: block;
}

.noxhx {
    text-decoration: none;
}

.jc {
    font-weight: bold;
}

.wzjz {
    text-align: center;
}

.fs16 {
    font-size: 16px;
}

.fs18 {
    font-size: 18px;
}

.fs20 {
    font-size: 20px;
}

.fs23 {
    font-size: 23px;
}

.fs24 {
    font-size: 24px;
}

.fs26 {
    font-size: 26px;
}

.fs48 {
    font-size: 48px;
}

.lh26 {
    line-height: 26px;
}

.lh27 {
    line-height: 27px;
}

.lh35 {
    line-height: 35px;
}

.lh40 {
    line-height: 40px;
}

.lh45 {
    line-height: 45px;
}

.lh50 {
    line-height: 50px;
}

.lh55 {
    line-height: 55px;
}

.lh60 {
    line-height: 60px;
}

.lh85 {
    line-height: 85px;
}

.lh110 {
    line-height: 110px;
}

.ti {
    text-indent: 40px;
}

.ti1 {
    text-indent: 35px;
}

.m10 {
    margin-top: 10px;
}

.m12 {
    margin-top: 12px;
}

.m14 {
    margin-top: 14px;
}

.m15 {
    margin-top: 15px;
}

.m25 {
    margin-top: 25px;
}

.m30 {
    margin-top: 30px;
}

.m35 {
    margin-top: 35px;
}

.ml10 {
    margin-left: 10px;
}

.ml12 {
    margin-left: 12px;
}

.ml13 {
    margin-left: 13px;
}

.ml14 {
    margin-left: 14px;
}

.mr10 {
    margin-right: 10px;
}

.p35 {
    padding-left: 35px;
    padding-right: 35px;
}

.p30 {

    padding-top: 30px;
}

.w100 {
    width: 100%;
}

.w04 {
    width: 4px;
}

.w23 {
    width: 23px;
}

.w36 {
    width: 36px;
}

.w40 {
    width: 40px;
}

.w60 {
    width: 60px;
}

.w62 {
    width: 62px;
}

.selects {
    color: #bb9a63;
    font-weight: bold;
}

.pointers {
    cursor: pointer;
}

/*搜索页面*/
.w80 {
    width: 80px;
}

.w65 {
    width: 65px;
}

.w90 {
    width: 90px;
}

.w170 {
    width: 170px;
}

.w1130 {
    width: 1130px;
}

.w101 {
    width: 101px;
}

.w115 {
    width: 115px;
}

.w160 {
    width: 160px;
}

.w200 {
    width: 200px;
}

.w260 {
    width: 260px;
}

.w280 {
    width: 280px;
}

.w320 {
    width: 320px;
}

.w410 {
    width: 410px;
}

.w652 {
    width: 652px;
}

.w830 {
    width: 830px;
}

.w735 {
    width: 735px;
}

.w908 {
    width: 908px;
}

.w1050 {
    width: 1050px;
}

.w1140 {
    width: 1140px;
}

.w1200 {
    width: 1200px;
}

.h23 {
    height: 23px;
}

.h35 {
    height: 35px;
}

.h40 {
    height: 40px;
}

.h45 {
    height: 45px;
}

.h50 {
    height: 50px;
}

.h55 {
    height: 55px;
}

.h58 {
    height: 58px;
}

.h60 {
    height: 60px;
}

.h83 {
    height: 81px;
}

.h85 {
    height: 85px;
}

.h135 {
    height: 135px;
}

.h300 {
    height: 300px;
}

.h1500 {
    height: 1500px;
}

.h110 {
    height: 110px;
}

.h150 {
    height: 150px;
}

.h165 {
    height: 165px;
}

.h179 {
    height: 179px;
}

.h185 {
    height: 185px;
}

.h210 {
    height: 210px;
}

.h280 {
    height: 280px;
}

.h235 {
    height: 235px;
}

.h375 {
    height: 375px;
}

.h435 {
    height: 435px;
}

.h580 {
    height: 580px;
}

.h1088 {
    height: 1088px;
}

.color1 {
    color: #705813;
}

.color2 {
    color: #010101;
}

.color3 {
    color: #888888;
}

.color4 {
    color: #bb2500;
}

.color5 {
    color: #FFFFFF;
}

.color6 {
    color: #333333;
}

.color7 {
    color: #b39b72;
}

.color8 {
    color: #635F5F;
}

.bgimage1 {
    background-image: url('../image/center_r2_c2.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage2 {
    background-image: url('../image/center_r4_c4.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage3 {
    background-image: url('../image/h1-6_03.png');
    background-repeat: no-repeat;
    background-position: center;
}

/*.bgimage3:hover{background-image: url('../image/1-6_03.png');background-repeat: no-repeat;background-position: center;}*/
.bgimage4 {
    background-image: url('../image/h1-6_16.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage5 {
    background-image: url('../image/h1-6_12.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage6 {
    background-image: url('../image/h1-6_05.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage7 {
    background-image: url('../image/h1-6_03-11.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage8 {
    background-image: url('../image/h1-6_06-13.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage9 {
    background-image: url('../image/h1-6_08-15.png');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage10 {
    background-image: url('../image/icon3.png');
    background-repeat: no-repeat;
}

.bgimage11 {
    background-image: url('../image/banner.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

.bgimage12 {
    background-image: url('../image/icon2.png');
    background-repeat: no-repeat;
}

.bgimage22 {
    background-image: url('../image/top1_r2_c1.jpg');
    background-repeat: no-repeat;
    background-position: center;
}

.bg1 {
    background-color: #FFFFFF;
}

.bg2 {
    background-color: #BB2500;
}

.bg3 {
    background-color: #E5D7B0;
}

.bg4 {
    background-color: #C41A25;
}

.bg5 {
    background-color: #FAF6EB;
}

.bg6 {
    background-color: #EAE4CC;
}

.bg7 {
    background-color: #EAE4CC;
}

.bg8 {
    background-color: #404040;
}

.bg9 {
    background-color: #f7f2d4;
}

.sswz {
    font-size: 28px;
    color: #555555;
    text-decoration: none;
    line-height: 81px;
    font-family: "微软雅黑";
    text-indent: 20px;
}

.sswz1 {
    font-size: 28px;
    color: #FFF;
    text-decoration: none;
    line-height: 83px;
    font-family: "微软雅黑";
}

.bk {
    border: 1px solid #FFF;
}

.bk1 {
    border: 1px solid #BB2500;
}

.bk2 {
    border: 1px solid #CCCCCC;
    padding: 2px;
}

.bk3 {
    border-bottom-width: 1px;
    border-bottom-style: dashed;
    border-bottom-color: #CCC;
}

.yj5 {
    border-radius: 5px;
}

.lj1 a:link {
    font-size: 26px;
    color: #705813;
    text-decoration: none;
    line-height: 85px;
    font-weight: bold;
    text-align: center;
}

.lj1 a:visited {
    font-size: 26px;
    color: #705813;
    text-decoration: none;
    line-height: 85px;
    font-weight: bold;
    text-align: center;
}

.lj1 a:hover {
    font-size: 26px;
    color: #ff0000;
    text-decoration: none;
    line-height: 85px;
    font-weight: bold;
    text-align: center;
}

.lj2 a:link {
    font-size: 26px;
    color: #010101;
    text-decoration: none;
    line-height: 35px;
}

.lj2 a:visited {
    font-size: 26px;
    color: #010101;
    text-decoration: none;
    line-height: 35px;
}

.lj2 a:hover {
    font-size: 26px;
    color: #bb2500;
    text-decoration: none;
    line-height: 35px;
}

.lj3 a:link {
    font-size: 18px;
    color: #888888;
    text-decoration: none;
    line-height: 35px;
}

.lj3 a:visited {
    font-size: 18px;
    color: #888888;
    text-decoration: none;
    line-height: 35px;
}

.lj3 a:hover {
    font-size: 18px;
    color: #bb2500;
    text-decoration: none;
    line-height: 35px;
}

.lj4 a:link {
    font-size: 20px;
    color: #010101;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
}

.lj4 a:visited {
    font-size: 20px;
    color: #010101;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
}

.lj4 a:hover {
    font-size: 20px;
    color: #bb2500;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
}

.lj5 a:link {
    font-size: 20px;
    color: #010101;
    text-decoration: none;
    line-height: 60px;
    text-align: center;
}

.lj5 a:visited {
    font-size: 20px;
    color: #010101;
    text-decoration: none;
    line-height: 60px;
    text-align: center;
}

.lj5 a:hover {
    font-size: 20px;
    color: #bb2500;
    text-decoration: none;
    line-height: 60px;
    text-align: center;
}

.lj6 a:link {
    font-size: 26px;
    color: #bb2500;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}

.lj6 a:visited {
    font-size: 26px;
    color: #bb2500;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}

.lj6 a:hover {
    font-size: 26px;
    color: #010101;
    text-decoration: none;
    line-height: 40px;
    font-weight: bold;
}

.lj7 a:link {
    font-size: 23px;
    text-decoration: none;
    line-height: 55px;
    text-align: center;
}

.lj7 a:visited {
    font-size: 23px;
    text-decoration: none;
    line-height: 55px;
    text-align: center;
}

.lj7 a:hover {
    font-size: 23px;
    text-decoration: none;
    line-height: 55px;
    text-align: center;
}

.lj8 a:link li {
    width: 160px;
    height: 165px;
    float: left;
    background-color: #EAE4CC;
    display: block;
    border-radius: 5px;
}

.ellipsis {
    /*强制内容在一行显示*/
    overflow: hidden;
    /*超出部分溢出*/
    text-overflow: ellipsis;
    /*溢出的部分使用省略号*/
}

.lj8 a:visited li {
    width: 160px;
    height: 165px;
    float: left;
    background: linear-gradient(to bottom, #E1D5AB, #CDB76B);
    display: block;
    border-radius: 5px;
}

.lj8 a:hover li {
    width: 160px;
    height: 165px;
    float: left;
    background: linear-gradient(to bottom, #E1D5AB, #CDB76B);
    display: block;
    border-radius: 5px;
}

.lj8 a:hover li div.bgimage3 {
    background-image: url('../image/1-6_03.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage3 {
    background-image: url('../image/1-6_03.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage4 {
    background-image: url('../image/1-6_16.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage5 {
    background-image: url('../image/1-6_12.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage6 {
    background-image: url('../image/1-6_05.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage7 {
    background-image: url('../image/1-6_03-11.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage8 {
    background-image: url('../image/1-6_06-13.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.bgimage9 {
    background-image: url('../image/1-6_08-15.png');
    background-repeat: no-repeat;
    background-position: center;
}

.lj8 a:hover li div.color4 {
    color: #FFFFFF;
}

.lj9 a:link {
    font-size: 48px;
    text-decoration: none;
    line-height: 110px;
    text-align: center;
    color: #bb2500;
}

.lj9 a:visited {
    font-size: 48px;
    text-decoration: none;
    line-height: 110px;
    text-align: center;
    color: #bb2500;
}

.lj9 a:hover {
    font-size: 48px;
    text-decoration: none;
    line-height: 110px;
    text-align: center;
    color: #F00000;
}

.lj10 a:link {
    font-size: 18px;
    text-decoration: none;
    line-height: 40px;
    color: #bb2500;
}

.lj10 a:visited {
    font-size: 18px;
    text-decoration: none;
    line-height: 40px;
    color: #bb2500;
}

.lj10 a:hover {
    font-size: 18px;
    text-decoration: none;
    line-height: 40px;
    color: #F00000;
}

.lj11 a:link {
    font-size: 18px;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
    color: #333333;
}

.lj11 a:visited {
    font-size: 18px;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
    color: #333333;
}

.lj11 a:hover {
    font-size: 18px;
    text-decoration: none;
    line-height: 45px;
    text-align: center;
    color: #F00000;
}

.lj12 a:link {
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
    color: #333333;
}

.lj12 a:visited {
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
    color: #333333;
}

.lj12 a:hover {
    font-size: 24px;
    text-decoration: none;
    line-height: 50px;
    color: #F00000;
}

.yd {
    width: 10px;
    height: 10px;
    background-color: #F00000;
    border-radius: 50px;
    margin-top: 20px;
    margin-left: 10px;
    margin-right: 10px;
}

/*手机界面优化*/
@media screen and (max-width: 1000px) {
    .w100 {
        width: 1200px;
    }
}